/*
 | ------------------------------------------
 | Glide styles
 | ------------------------------------------
 | Here are slider styles
 | 
*/

.other-cont {
    display: flex;
    flex-direction: row;
    margin-bottom: 30px;
}

.cont-list {
width:70%;
}

.cont-list li {
padding:10px 0;
border-bottom:1px dotted #ccc;
}

.cont-list li:first-child {
padding-top:5px;
}

.cont-list li:last-child {
border-bottom:none;
}

.cont-list li a {
color: #5D5D5D;
font-size:14px;
}
.cont-list li a:hover {
color:#000;
}
.slider {
    position: relative;
    width: 100%;
    height: 250px;
    overflow: hidden;
    margin-right: 25px;
}
	
	.slides {
		
		/* Simple clear fix */
		overflow: hidden;
		
		/**	
		 * Prevent blinking issue
		 * Not tested. Experimental.
		 */
		-webkit-backface-visibility: hidden;
		-webkit-transform-style: preserve-3d;

		/**
		 * Here is CSS transitions 
		 * responsible for slider animation in modern broswers
		 */
		-webkit-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
		   -moz-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
		    -ms-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
		     -o-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
		        transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
	}
	
		.slide {
			float: left;
			clear: none;
		}


	.slider-arrows {}

		.slider-arrow {
			position: absolute;
			display: block;
			margin-bottom: -20px;
			padding: 20px;
		}

			.slider-arrow--right { bottom: 50%; right: 30px; }
			.slider-arrow--left { bottom: 50%; left: 30px; }


	.slider-nav {
    position: absolute;
    bottom: 30px;
    left: 50% !important;
    width: 60px !important;
    margin-left: -27px !important;
}

		.slider-nav__item {
    width: 10px;
    height: 10px;
    float: left;
    clear: none;
    display: block;
    border-radius: 50%;
    margin: 0 5px;
    background: #fff;
}

				.slider-nav__item:hover { background: #ccc; }
				.slider-nav__item--current {background:#A7A5A5;}

.slides {
    overflow: hidden;
    list-style: none;
}

/* Common style */

.slides figure h2 span {font-size: 70%;}
.slides figure h2 {line-height: 20px !important;}

@media screen and (max-width:820px) {
.slider {
    position: relative;
    width: 100%;
    height:100%;
    overflow: hidden;
}

.slides figure img {
    max-height: 100%;
    max-width: 100%;
}


.other-cont {
display:flex;
flex-direction:column;
}

.cont-list {
width:100%;
}

.cont-list li:first-child {
padding-top:10px;
}

.cont-links li:last-child {
display:none;
} 
}

@media screen and (min-width:820px) {
.slides figure img {
max-height: 250px;
    max-width: 100%;
}
}